<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Synergy: A Hasbro Creators Showcase</Series>
  <Web>https://www.comixology.com/Synergy-A-Hasbro-Creators-Showcase/digital-comic/750226</Web>
  <Summary>In recognition of Women’s History month, IDW and Hasbro are teaming up to create SYNERGY: A HASBRO CREATORS SHOWCASE, a celebration of fan-favorites and new talent working with some of the most beloved Hasbro characters. With 13 fabulous covers drawn from the IDW archives and 27 pages of new material—including autobiographical works by Mairghread Scott (drawn by Sara Pitre-Durocher, reuniting the creative team behind the beloved Transformers: Till All Are One series) and Katie Cook (writer on the hit My Little Pony comic), as well as three original stories inspired by G.I. Joe, Transformers, and Jem and the Holograms—this anthology celebrates the women who have made, or will make, an impact on the world of Hasbro for many years to come.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750226]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Robots, Cyborgs &amp; Mecha, Science Fiction, Leading Ladies</Genre>
  <PageCount>52</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
